Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452443 - Display no longer functioning after upgrade
Summary: Display no longer functioning after upgrade
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 9
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Dave Airlie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-23 00:17 UTC by eric@christensenplace.us
Modified: 2018-04-11 10:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-15 01:44:07 UTC


Attachments (Terms of Use)
X server config file (deleted)
2008-06-24 16:34 UTC, eric@christensenplace.us
no flags Details
X server log file (deleted)
2008-06-24 16:36 UTC, eric@christensenplace.us
no flags Details

Description eric@christensenplace.us 2008-06-23 00:17:49 UTC
Description of problem: After last week's update to xorg-x11-server-common my
video is not functioning for X.  It does function for CLI and that is where I'm
stuck.


Version-Release number of selected component (if applicable):
1.4.99.902-3.20080612.fc9


How reproducible: Very


Steps to Reproduce:
1. Boot computer to run level 5
2. During startup sequence, when computer starts X, display goes blank.

  
Actual results:
Display goes blank and monitor shuts down.

Expected results:
Display functions properly and I'm able to use my computer with a GUI.

Additional info:

Comment 1 Matěj Cepl 2008-06-23 21:55:58 UTC
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and (even
incomplete) X server log file (/var/log/Xorg.*.log) to the bug report as
individual uncompressed file attachments using the bugzilla file attachment link
below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 2 eric@christensenplace.us 2008-06-24 16:34:40 UTC
Created attachment 310161 [details]
X server config file

Comment 3 eric@christensenplace.us 2008-06-24 16:36:13 UTC
Created attachment 310162 [details]
X server log file

Comment 4 eric@christensenplace.us 2008-06-24 16:37:09 UTC
I have uploaded both the X server config files and the X server log files. 
Please let me know if you need any additional information.  Thank you!

Comment 5 eric@christensenplace.us 2008-07-10 11:15:26 UTC
I noticed a few updates to the xorg files so I tried runlevel 5 again.  I now
get a GUI.  My monitor still freaks out and I get this "input not supported" box
running around my screen but it is over the desktop.  I have to restart my
monitor for the box to go away.  

Comment 6 eric@christensenplace.us 2008-08-23 16:42:53 UTC
Any other ideas on this ticket?  I have a display on the GUI side of the house but I still have the roaming box saying "Input Not Supported" on my screen.

Comment 7 Matěj Cepl 2008-09-18 14:53:46 UTC
Sorry, NEEDINFO against developers is usually not the best idea. We will get to this bug, when we can.

Comment 8 eric@christensenplace.us 2008-10-15 01:44:07 UTC
Among other things, there was a resolution issue.  Still working towards a local solution.


Note You need to log in before you can comment on or make changes to this bug.